* {font-family: Arial;}
[id="external"] {color: yellow;}
h1 {font-size: 50px;}
[id="h2"] {font-size: 19px; text-transform: uppercase;}
.Languages {background-color: palegreen;}
li[target]{border-color: grey; border-style: solid;}
section img {
	border-radius: 50%; width: 96px; height: auto;
}
ul~p{
	text-align: center;
}
ul>li{
	letter-spacing: .5em;
}